Package Gnumed :: Package timelinelib :: Package calendar :: Module monthnames |
[frames] | no frames]

# Module monthnames

source code

Functions
month_from_english_name(month_name) | source code
english_name_of_month(month) | source code
abbreviated_name_of_month(month) | source code

Variables
| ENGLISH_MONTH_NAMES = ``[``'``January``'``,` `'``February``'``,` `'``March``'``,` `'``April``'``...``
| ABBREVIATED_ENGLISH_MONTH_NAMES = ``[``'``Jan``'``,` `'``Feb``'``,` `'``Mar``'``,` `'``Apr``'``,``...``
| __package__ = `None`

Variables Details

  ### ENGLISH_MONTH_NAMES Value:
      ['January',
       'February',
       'March',
       'April',
       'May',
       'June',
       'July',
       'August',
      ...

  ### ABBREVIATED_ENGLISH_MONTH_NAMES Value:
      ['Jan',
       'Feb',
       'Mar',
       'Apr',
       'May',
       'Jun',
       'Jul',
       'Aug',
      ...